.lineadWidget_gray { background:#efefef; border:2px solid #ddd; }
.lineadWidget_gray .tickerBox { height:30px }
.lineadWidget_gray ul li .title { color:#333}
.lineadWidget_gray ul li .title a { color:#333}
.lineadWidget_gray ul li strong { color:#999}
.lineadWidget_gray ul li strong.notice { color:#ff0000}